Prerequisite Products for CAPS

The following prerequisite products are required when using CAPS as a web service on Microsoft Internet Information Services (IIS), unless otherwise noted.

  • Simphony Version 2.9 or Later

  • Database Platform (one of the following):

    • Oracle Database 12c Server

    • Oracle Database 12c Standard Edition

    • Microsoft SQL Server 2012

  • Operating System Components:

    • Microsoft IIS

    • Microsoft .NET Framework 4.6.1